<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08X-Qg-Fb3.title</key>
	<string>Show all frequencies for scaled resolutions (after reboot)</string>
	<key>0da-t4-c9U.title</key>
	<string>Выход из Dock при отключении монитора</string>
	<key>1016.headerCell.title</key>
	<string>Имя</string>
	<key>1017.headerCell.title</key>
	<string>Пресет Экрана</string>
	<key>1018.headerCell.title</key>
	<string>Уровень Звука</string>
	<key>1038.title</key>
	<string>Текст</string>
	<key>1065.title</key>
	<string>Обновления</string>
	<key>1068.title</key>
	<string>Сохранение Рабочего стола</string>
	<key>1070.title</key>
	<string>Определить Мониторы</string>
	<key>1072.title</key>
	<string>Разрешения</string>
	<key>1074.title</key>
	<string>Цветное</string>
	<key>1076.title</key>
	<string>Ориентация монитора</string>
	<key>1078.title</key>
	<string>Вылет overscan/underscan</string>
	<key>1110.title</key>
	<string>Настройки SwitchResX</string>
	<key>1111.title</key>
	<string>Чёрно/Белое</string>
	<key>1112.title</key>
	<string>…в субменю</string>
	<key>1113.title</key>
	<string>Пресеты Экранов</string>
	<key>1114.title</key>
	<string>…в субменю</string>
	<key>1115.title</key>
	<string>Вкл/Выкл монитора</string>
	<key>1117.title</key>
	<string>если активен и содержит</string>
	<key>1145.title</key>
	<string>Чёрно/Белое</string>
	<key>1146.title</key>
	<string>…в субменю</string>
	<key>1147.title</key>
	<string>Пресеты Экранов</string>
	<key>1148.title</key>
	<string>…в субменю</string>
	<key>1149.title</key>
	<string>Вкл/Выкл монитора</string>
	<key>1150.title</key>
	<string>Вылет overscan/underscan</string>
	<key>1151.title</key>
	<string>Ориентация монитора</string>
	<key>1152.title</key>
	<string>Цветное</string>
	<key>1153.title</key>
	<string>Разрешения</string>
	<key>1154.title</key>
	<string>Определить мониторы</string>
	<key>1155.title</key>
	<string>Сохранение Рабочего стола</string>
	<key>1169.title</key>
	<string>Видеоповтор</string>
	<key>1170.title</key>
	<string>Основной экран</string>
	<key>1173.title</key>
	<string>Видеоповтор</string>
	<key>1174.title</key>
	<string>Основной экран</string>
	<key>1176.title</key>
	<string>Показать монитор только по клику</string>
	<key>1249.headerCell.title</key>
	<string>Быстрый доступ</string>
	<key>1288.title</key>
	<string>Установить Хелперы</string>
	<key>1304.title</key>
	<string>ОК</string>
	<key>1310.title</key>
	<string>SwitchResX вспомогательные модули</string>
	<key>1312.title</key>
	<string>SwitchResX работает лучше со следующими дополнительными модулями. Вы можете установить модули сейчас или позже.</string>
	<key>1331.title</key>
	<string>SwitchResX Daemon</string>
	<key>1483.title</key>
	<string>без Пресета Экрана</string>
	<key>1504.title</key>
	<string>Пресет Экрана</string>
	<key>1506.title</key>
	<string>Уровень Звука</string>
	<key>1507.title</key>
	<string>Установки приложения</string>
	<key>1509.title</key>
	<string>ОК</string>
	<key>1511.title</key>
	<string>Отмена</string>
	<key>1517.title</key>
	<string>без Пресета Экрана</string>
	<key>1524.title</key>
	<string>Использовать уровень звука…</string>
	<key>1526.title</key>
	<string>Сброс настроек дисплея при завершении приложения</string>
	<key>1528.title</key>
	<string>Применить, если приложение на переднем плане</string>
	<key>1530.title</key>
	<string>Dock</string>
	<key>1532.title</key>
	<string>Скрыть:</string>
	<key>1534.title</key>
	<string>другие приложения</string>
	<key>1536.title</key>
	<string>Когда это приложение требует изменения разрешения:</string>
	<key>1540.title</key>
	<string>Изменить разрешение</string>
	<key>1541.title</key>
	<string>Изменить разрешение, но не сохранять рабочий стол</string>
	<key>1542.title</key>
	<string>Не изменять разрешение</string>
	<key>1550.title</key>
	<string>Изменять только цветовые настройки</string>
	<key>1567.title</key>
	<string>Приложение</string>
	<key>1619.title</key>
	<string>Этот монитор</string>
	<key>1628.title</key>
	<string>ОК</string>
	<key>1629.title</key>
	<string>Отмена</string>
	<key>1648.title</key>
	<string>Быстрый доступ:</string>
	<key>1650.title</key>
	<string>Имя:</string>
	<key>1652.title</key>
	<string>Выполнить Скрипт:</string>
	<key>1663.title</key>
	<string>Удалить</string>
	<key>1665.title</key>
	<string>Удалить</string>
	<key>1673.title</key>
	<string>Активно</string>
	<key>1675.title</key>
	<string>Переключатель</string>
	<key>1676.title</key>
	<string>Неактивно</string>
	<key>1678.title</key>
	<string>Разрешение:</string>
	<key>1680.title</key>
	<string>в</string>
	<key>1684.title</key>
	<string>Не выбрано</string>
	<key>1689.title</key>
	<string>Использовать этот монитор как Основной</string>
	<key>1691.title</key>
	<string>Сместить на</string>
	<key>1709.title</key>
	<string>Текущая позиция</string>
	<key>1711.title</key>
	<string>Overscan</string>
	<key>1713.title</key>
	<string>Выключен</string>
	<key>1714.title</key>
	<string>Переключатель</string>
	<key>1715.title</key>
	<string>Включён</string>
	<key>1717.title</key>
	<string>Видеоповтор</string>
	<key>1719.title</key>
	<string>Показать этот Пресет Экрана в меню SwitchResX</string>
	<key>1721.title</key>
	<string>Использовать этот Пресет Экрана при сохранении Рабочего Стола</string>
	<key>1723.title</key>
	<string>Этот Пресет Экрана также использует незакрепленные мониторы. Нажмите кнопку ‘Показать’, чтобы увидеть полный список…</string>
	<key>1725.title</key>
	<string>Показать</string>
	<key>1777.title</key>
	<string>Текст</string>
	<key>1782.title</key>
	<string>Не выбрано</string>
	<key>1814.title</key>
	<string>Мониторы</string>
	<key>1818.title</key>
	<string>Менюбар</string>
	<key>1819.title</key>
	<string>Контекстное Меню</string>
	<key>1820.title</key>
	<string>Сохранение элементов Стола</string>
	<key>1821.title</key>
	<string>Восстановление элементов Стола</string>
	<key>1825.title</key>
	<string>Разрешение: Элементы стола сохраняются на мониторе</string>
	<key>1826.title</key>
	<string>Пресеты Экранов: Элементы стола поддерживаются вместе с макетом экрана</string>
	<key>1827.title</key>
	<string>Переключатель</string>
	<key>1829.title</key>
	<string>Иконки стола в Finder</string>
	<key>1831.title</key>
	<string>Сохранить элементы стола:</string>
	<key>1833.title</key>
	<string>Окна от:</string>
	<key>1835.title</key>
	<string>только Finder</string>
	<key>1836.title</key>
	<string>всех открытых приложений</string>
	<key>1837.title</key>
	<string>Переключатель</string>
	<key>1839.title</key>
	<string>Авто-сохранение элементов стола перед изменением разрешения</string>
	<key>1843.title</key>
	<string>Автоматически создает пустой Пресет Экрана, если он не найден</string>
	<key>1849.title</key>
	<string>Дополнительно</string>
	<key>1851.title</key>
	<string>Привязка значков к сетке размером 180 × 180</string>
	<key>1855.title</key>
	<string>Иконки расположены относительно их родительского дисплея (якорь)</string>
	<key>1857.title</key>
	<string>Восстановить предыдущие настройки, когда SRX Daemon стартует:</string>
	<key>1861.title</key>
	<string>…через</string>
	<key>1869.title</key>
	<string>секунда</string>
	<key>1871.title</key>
	<string>секунды</string>
	<key>1873.title</key>
	<string>Восстановить настройки</string>
	<key>1875.title</key>
	<string>Сохранить элементы</string>
	<key>1876.title</key>
	<string>Быстрый доступ</string>
	<key>1877.title</key>
	<string>Настройки Запуска</string>
	<key>1878.title</key>
	<string>Основные настройки</string>
	<key>1919.title</key>
	<string>Создать Пресет Экрана</string>
	<key>1925.title</key>
	<string>Отключенные Мониторы</string>
	<key>1932.headerCell.title</key>
	<string>Монитор ID</string>
	<key>1933.headerCell.title</key>
	<string>Монитор Имя</string>
	<key>1937.title</key>
	<string>ОК</string>
	<key>1x3-dA-6dJ.title</key>
	<string>⇧</string>
	<key>2059.title</key>
	<string>Правка</string>
	<key>2060.title</key>
	<string>Правка</string>
	<key>2061.title</key>
	<string>Отменить</string>
	<key>2062.title</key>
	<string>Повторить</string>
	<key>2064.title</key>
	<string>Вырезать</string>
	<key>2065.title</key>
	<string>Копировать</string>
	<key>2066.title</key>
	<string>Вставить</string>
	<key>2068.title</key>
	<string>Удалить</string>
	<key>2069.title</key>
	<string>Выделить ВСЕ</string>
	<key>2072.title</key>
	<string>Правописание</string>
	<key>2073.title</key>
	<string>Речь</string>
	<key>2074.title</key>
	<string>Речь</string>
	<key>2075.title</key>
	<string>Начать диктовку</string>
	<key>2076.title</key>
	<string>Остановить диктовку</string>
	<key>2077.title</key>
	<string>Правописание</string>
	<key>2078.title</key>
	<string>Правописание…</string>
	<key>2079.title</key>
	<string>Проверить Правописание</string>
	<key>2080.title</key>
	<string>Проверить Правописание как Ваш тип</string>
	<key>2107.headerCell.title</key>
	<string>Вендор ID</string>
	<key>2371.title</key>
	<string>Вид</string>
	<key>2379.title</key>
	<string>Сохранить настройки всех параметров Системы</string>
	<key>2395.title</key>
	<string>изменено</string>
	<key>2397.title</key>
	<string>изменено</string>
	<key>2401.title</key>
	<string>изменено</string>
	<key>2405.title</key>
	<string>изменено</string>
	<key>2419.title</key>
	<string>изменено</string>
	<key>2422.title</key>
	<string>изменено</string>
	<key>2425.title</key>
	<string>изменено</string>
	<key>2427.title</key>
	<string>изменено</string>
	<key>2434.title</key>
	<string>Отмена</string>
	<key>2453.title</key>
	<string>Вид</string>
	<key>2460.title</key>
	<string>Монитор</string>
	<key>2461.title</key>
	<string>Монитор</string>
	<key>2462.title</key>
	<string>Запись параметров системы</string>
	<key>2463.title</key>
	<string>Экспорт EDID данных…</string>
	<key>2465.title</key>
	<string>Сбросить настройки по умолчанию</string>
	<key>2466.title</key>
	<string>Сбросить настройки по умолчанию для не подключенных мониторов</string>
	<key>2467.title</key>
	<string>Записать все Системные настройки</string>
	<key>2470.title</key>
	<string>Деинсталляция SwitchResX…</string>
	<key>2480.title</key>
	<string>Включён</string>
	<key>2481.title</key>
	<string>Переключатель</string>
	<key>2482.title</key>
	<string>Выключен</string>
	<key>2505.title</key>
	<string>изменено</string>
	<key>2557.title</key>
	<string>SwitchResX Daemon запущен</string>
	<key>2566.title</key>
	<string>SwitchResX Daemon не запущен. Некоторые параметры с левой стороны выключены.</string>
	<key>2572.title</key>
	<string>Запустить SwitchResX Daemon</string>
	<key>2573.title</key>
	<string>Выйти SwitchResX Daemon</string>
	<key>2576.title</key>
	<string>SwitchResX история версий</string>
	<key>2584.title</key>
	<string>Только SwitchResX может включить отключенный экран</string>
	<key>2588.title</key>
	<string>изменено</string>
	<key>2630.title</key>
	<string>Основные настройки</string>
	<key>2633.title</key>
	<string>Изменить ориентацию на: </string>
	<key>2641.title</key>
	<string>Стандарт</string>
	<key>2647.title</key>
	<string>90°</string>
	<key>2648.title</key>
	<string>180°</string>
	<key>2649.title</key>
	<string>270°</string>
	<key>2663.title</key>
	<string>Цветовой профиль:</string>
	<key>2677.title</key>
	<string>Чекбокс</string>
	<key>2686.title</key>
	<string>Изображение</string>
	<key>2690.title</key>
	<string>Цветное</string>
	<key>2691.title</key>
	<string>Переключатель</string>
	<key>2692.title</key>
	<string>Ч/Б</string>
	<key>2698.label</key>
	<string>Item 4</string>
	<key>2704.title</key>
	<string>изменено</string>
	<key>2711.headerCell.title</key>
	<string>Пресет Экрана</string>
	<key>2712.headerCell.title</key>
	<string>Тип события</string>
	<key>2715.title</key>
	<string>Pop Up</string>
	<key>2718.title</key>
	<string>Pop Up</string>
	<key>2730.title</key>
	<string>Выход из Dock при включении монитора</string>
	<key>2738.title</key>
	<string>4.0.0b1</string>
	<key>2740.title</key>
	<string>Версия Daemon:</string>
	<key>2743.title</key>
	<string>Пытаться держать курсор мыши на активных мониторах</string>
	<key>2748.title</key>
	<string>Показывать монитор только по клику</string>
	<key>2754.title</key>
	<string>Профили цвета</string>
	<key>2757.title</key>
	<string>Профили цвета</string>
	<key>2764.title</key>
	<string>Сон всех мониторов после отключения</string>
	<key>2767.title</key>
	<string>последние используемые разрешения</string>
	<key>2Jf-f4-5Sv.title</key>
	<string>Расширенный динамический диапазон</string>
	<key>371.title</key>
	<string>SwitchResX Настройки</string>
	<key>3ww-iS-UTb.title</key>
	<string>…with details</string>
	<key>45g-Uy-bVc.title</key>
	<string>…with details</string>
	<key>4wj-No-Ez1.title</key>
	<string>Активно</string>
	<key>512.label</key>
	<string>Таб</string>
	<key>516.label</key>
	<string>Item 1</string>
	<key>518.label</key>
	<string>Item 2</string>
	<key>520.label</key>
	<string>Item 3</string>
	<key>544.label</key>
	<string>Item 5</string>
	<key>549.title</key>
	<string>Введите серийный номер…</string>
	<key>557.title</key>
	<string>ОК</string>
	<key>558.title</key>
	<string>Отмена</string>
	<key>559.title</key>
	<string>Имя пользователя:</string>
	<key>560.title</key>
	<string>Регистрационный номер:</string>
	<key>605.title</key>
	<string>Быстрый доступ</string>
	<key>609.title</key>
	<string>Нажмите клавиши быстрого доступа для этого действия…</string>
	<key>646.title</key>
	<string>Авторские права Авторские права </string>
	<key>647.title</key>
	<string>Введите серийный номер…</string>
	<key>648.title</key>
	<string>Имя пользователя</string>
	<key>649.title</key>
	<string>Лицензия на</string>
	<key>650.title</key>
	<string>3.6.4</string>
	<key>653.title</key>
	<string>SwitchResX</string>
	<key>654.title</key>
	<string>Онлайн регистрация</string>
	<key>658.title</key>
	<string>Помощь</string>
	<key>659.title</key>
	<string>Файл</string>
	<key>660.title</key>
	<string>SwitchResX Control</string>
	<key>667.title</key>
	<string>SwitchResX Control</string>
	<key>669.title</key>
	<string>Показать ВСЕ</string>
	<key>671.title</key>
	<string>Скрыть остальные</string>
	<key>674.title</key>
	<string>Выйти из SwitchResX Control</string>
	<key>675.title</key>
	<string>Скрыть SwitchResX Control</string>
	<key>676.title</key>
	<string>Службы</string>
	<key>678.title</key>
	<string>О SwitchResX Control</string>
	<key>679.title</key>
	<string>Службы</string>
	<key>680.title</key>
	<string>Файл</string>
	<key>681.title</key>
	<string>Вернуть сохраненные настройки</string>
	<key>682.title</key>
	<string>Сохранить настройки</string>
	<key>683.title</key>
	<string>Закрыть</string>
	<key>684.title</key>
	<string>Помощь</string>
	<key>685.title</key>
	<string>Введите серийный номер</string>
	<key>686.title</key>
	<string>Купить SwitchResX…</string>
	<key>691.title</key>
	<string>Написать автору Stéphane Madrau…</string>
	<key>693.title</key>
	<string>SwitchResX перейти на сайт…</string>
	<key>694.title</key>
	<string>SwitchResX руководство пользователя</string>
	<key>741.title</key>
	<string>Проверять обновления (ежедневно)</string>
	<key>760.title</key>
	<string>Удалить</string>
	<key>761.title</key>
	<string>Удалить</string>
	<key>762.title</key>
	<string>Для открытия SwitchResX</string>
	<key>763.title</key>
	<string>Для выхода SwitchResX Daemon</string>
	<key>766.title</key>
	<string>cmd+F1</string>
	<key>767.title</key>
	<string>opt+F12</string>
	<key>822.title</key>
	<string>Запустить Daemon</string>
	<key>824.title</key>
	<string>Завершить Daemon</string>
	<key>834.title</key>
	<string>Удалить Хелперы</string>
	<key>838.title</key>
	<string>4.0.0b1</string>
	<key>840.title</key>
	<string>4.0.0b1</string>
	<key>844.title</key>
	<string>Helper tool version:</string>
	<key>850.title</key>
	<string>Проверить сейчас</string>
	<key>852.title</key>
	<string>4.0.0b1</string>
	<key>858.title</key>
	<string>Онлайн версия:</string>
	<key>859.title</key>
	<string>Вспомогательные средства</string>
	<key>955.title</key>
	<string>ничего не делать</string>
	<key>956.title</key>
	<string>При запуске SwitchResX Daemon применить:
</string>
	<key>957.title</key>
	<string>Запускать SwitchResX Daemon при входе в систему</string>
	<key>963.headerCell.title</key>
	<string>AppleScript</string>
	<key>965.headerCell.title</key>
	<string>Имя</string>
	<key>971.label</key>
	<string>Item 6</string>
	<key>976.title</key>
	<string>Сохранение элементов рабочего стола:</string>
	<key>9q9-7K-kAr.title</key>
	<string>Оформить SwitchResX…</string>
	<key>Ey9-tG-qlU.title</key>
	<string>Проверка на наличие обновлений…</string>
	<key>FPo-lG-mJI.title</key>
	<string>Яркость</string>
	<key>Fgx-YS-7MN.title</key>
	<string>Видеоповтор</string>
	<key>Fma-9T-LOT.title</key>
	<string>Обновление Защиты Целостности Системы</string>
	<key>Fnb-Ii-dqr.title</key>
	<string>Пресеты Экранов</string>
	<key>MbM-ne-NFP.title</key>
	<string>Окно</string>
	<key>N9C-Kj-VlD.title</key>
	<string>At the end, also apply:</string>
	<key>OZP-fy-p7R.title</key>
	<string>Helper tool installed</string>
	<key>QNb-fr-ot9.title</key>
	<string>Overscan/underscan</string>
	<key>RAg-XS-meo.title</key>
	<string>Remove</string>
	<key>Uau-U9-eWQ.title</key>
	<string>…через</string>
	<key>V8J-He-Udd.title</key>
	<string>Helper tool not installed</string>
	<key>VZu-vn-uw4.title</key>
	<string>Эти начальные параметры можно настроить на следующей панели.</string>
	<key>VaN-7A-Evi.title</key>
	<string>Изменить масштаб</string>
	<key>Y72-Rs-R2R.title</key>
	<string>Window</string>
	<key>dBC-c5-hbI.title</key>
	<string>ОК</string>
	<key>eH0-3F-e5n.title</key>
	<string>если активен и содержит</string>
	<key>f95-F2-nuE.title</key>
	<string>Настройки SwitchResX</string>
	<key>fm6-dW-xwm.title</key>
	<string>Убрать в Dock</string>
	<key>fsR-KE-YH9.title</key>
	<string>Чёрно-Белое</string>
	<key>hf2-9Y-F6v.title</key>
	<string>Отмена</string>
	<key>izf-dZ-2GX.title</key>
	<string>Включить/Выключить монитор</string>
	<key>jLy-Wv-rUY.title</key>
	<string>fn</string>
	<key>jcp-UH-xIZ.title</key>
	<string>Неактивно</string>
	<key>jsE-Z2-rma.title</key>
	<string>Цветное</string>
	<key>kHx-fx-0D7.title</key>
	<string>Создайте новый Пресет Экрана и сохраните фактическую конфигурацию для следующих параметров:</string>
	<key>kxK-yB-hHg.title</key>
	<string>Отмена</string>
	<key>o8L-qq-JmS.title</key>
	<string>секунды</string>
	<key>oE6-DA-3dy.title</key>
	<string>Мониторы Приложений</string>
	<key>oIm-fl-E8S.title</key>
	<string>секунда</string>
	<key>oOF-3Y-t49.title</key>
	<string>No further Display Set</string>
	<key>pU5-ML-3UH.title</key>
	<string>Разрешить SwitchResX добавлять пользовательские разрешения, даже если включен SIP</string>
	<key>qLa-P5-pQW.title</key>
	<string>Профили цвета</string>
	<key>qlY-Oy-G1T.title</key>
	<string>⌥</string>
	<key>rxJ-zu-wdj.title</key>
	<string>Displays orientation</string>
	<key>tqf-YP-j6v.title</key>
	<string>Разрешения</string>
	<key>u8P-Fi-4xs.title</key>
	<string>Относительное положение мониторов</string>
	<key>uXZ-dv-dZO.title</key>
	<string>Using:</string>
	<key>vU1-bt-cUY.headerCell.title</key>
	<string>Разрешения</string>
	<key>vYH-Ex-fxL.title</key>
	<string>Radio</string>
	<key>vsd-6z-6l5.title</key>
	<string>Настройки…</string>
	<key>wDb-Fl-ND9.title</key>
	<string>⌘</string>
	<key>xh4-rv-Czb.title</key>
	<string>⌃</string>
	<key>xqZ-bO-ply.title</key>
	<string>Яркость</string>
	<key>yNT-pc-ThG.title</key>
	<string>Все окна u2014 на передний план</string>
	<key>zYK-mR-rqh.title</key>
	<string>Информация о SIP</string>
</dict>
</plist>
